[SYSTEM]
FirstRun=0
AutoRun=0
AutoShutoff=1
SHOWNOTIFYICON=1
MouseMovePopChannelList=0
MouseLeaveShinkChannelList=0
WNDSIZESTAUS=0
NeedWriteWndStatus=0

[ADVISE]
NEXTUPDATE=24
ADVISECOUNT=3
0=经常卡可暂停播放，等等更流畅，更多帮助>>>|http://www.pipi.cn/help|10|255
1=经常卡可暂停播放，等等更流畅，更多帮助>>>|http://www.pipi.cn/help|5|65280
2=经常卡可暂停播放，等等更流畅，更多帮助>>>|http://www.pipi.cn/help|5|16776960
LASTUPDATE=2011062816

[ChannelList]
PartnerUpdate=1
AutoPopChannelWhenSetup=1
ChannelListUrl=http://mini.pipi.cn/index.html
WinWidth=226
AutoPopChannelWhenPlayComplete=1
AutoPopShowSeconds=8
AutoHideChannelSeconds=1
